[Desktop Entry]
Name=KTux
Name[af]=Ktux
Name[bg]=Тюкс
Name[bn]=কে-টাক্স
Name[hne]=के-टक्स
Name[ml]=കെടക്സ്
Name[ne]=केटक्स
Name[pa]=ਕੇ-ਟੱਕਸ
Name[sr]=К‑тукс
Name[ta]= KTux
Name[tg]=KТукс
Name[x-test]=xxKTuxxx
Exec=ktux -caption "%c"
Icon=ktux
Type=Service
X-KDE-ServiceTypes=ScreenSaver
Actions=Setup;InWindow;Root;
X-KDE-Category=Flying Things
Terminal=false

[Desktop Action Setup]
Exec=ktux -setup
Name=Setup...
Name[af]=Opstelling...
Name[be]=Настаўленні...
Name[bg]=Настройване...
Name[bn]=প্রস্তুতি...
Name[br]=Kefluniadur ...
Name[ca]=Configuració...
Name[cs]=Nastavení...
Name[cy]=Gosod ...
Name[da]=Opsætning...
Name[de]=Einrichtung ...
Name[el]=Ρύθμιση...
Name[eo]=Agordo...
Name[es]=Configuración...
Name[et]=Seadistused...
Name[eu]=Konfigurazioa...
Name[fa]=برپایی...
Name[fi]=Asetukset...
Name[fr]=Configuration...
Name[ga]=Socrú...
Name[gl]=Configuración...
Name[he]=הגדרות...
Name[hne]=सेटअप...
Name[hr]=Postavke...
Name[hu]=Beállítás...
Name[is]=Stillingar...
Name[it]=Impostazioni...
Name[ja]=セットアップ...
Name[km]=រៀបចំ...
Name[ko]=설정...
Name[lt]=Nustatymas...
Name[lv]=Iestatījumi...
Name[mk]=Поставување...
Name[ml]=ഒരുക്കം...
Name[ms]=Tetapan...
Name[nb]=Oppsett …
Name[nds]=Instellen...
Name[ne]=सेटअप...
Name[nl]=Instellingen...
Name[nn]=Oppsett …
Name[pa]=ਸੈਟਅੱਪ...
Name[pl]=Ustawienia...
Name[pt]=Configurar...
Name[pt_BR]=Configurar...
Name[ro]=Setări...
Name[ru]=Настройка...
Name[sk]=Nastavenie...
Name[sl]=Nastavitve ...
Name[sr]=Подеси...
Name[sr@latin]=Podesi...
Name[sv]=Inställningar...
Name[ta]=அமைப்பு...
Name[tg]=Соз кардан...
Name[tr]=Ayarla...
Name[uk]=Встановити...
Name[uz]=Oʻrnatish
Name[uz@cyrillic]=Ўрнатиш
Name[wa]=Apontyî...
Name[x-test]=xxSetup...xx
Name[xh]=Iyacwangciswa...
Name[zh_CN]=设置...
Name[zh_TW]=設定...
Icon=kscreensaver

[Desktop Action InWindow]
Exec=ktux -window-id %w
Name=Display in Specified Window
Name[be]=Паказваць у зададзеным вакне
Name[bg]=Стартиране в избран прозорец
Name[bn]=উল্লেখকৃত উইন্ডোতে দেখাও
Name[br]=Diskwel er prenestr spisaet
Name[ca]=Mostra a la finestra especificada
Name[cs]=Zobrazit v určeném okně
Name[cy]=Dangos mewn Ffenestr Benodol
Name[da]=Visning i angivet vindue
Name[de]=In vorgegebenem Fenster anzeigen
Name[el]=Εμφάνιση σε προκαθορισμένο παράθυρο
Name[eo]=Montri en la indikita fenestro
Name[es]=Mostrar en la ventana especificada
Name[et]=Määratud aknas näitamine
Name[eu]=Zehaztutako lehioan erakutsi
Name[fa]=نمایش در پنجرۀ مشخص‌شده
Name[fi]=Näytä määrätyssä ikkunassa
Name[fr]=Affichage dans la fenêtre indiquée
Name[ga]=Taispeáin san Fhuinneog Sonraithe
Name[gl]=Mostrar na fiestra indicada
Name[he]=הצג בחלון המצויין
Name[hne]=निरधारित विंडो मं देखाव
Name[hr]=Prikazianje u određenom prozoru
Name[hu]=Megjelenítés a megadott ablakban
Name[is]=Birta í ákveðnum glugga
Name[it]=Mostra nella finestra specificata
Name[ja]=指定したウィンドウで表示
Name[km]=បង្ហាញ​ក្នុង​បង្អួច​ជាក់លាក់
Name[ko]=지정한 창에 표시하기
Name[lt]=Rodyti nurodytame lange
Name[lv]=Rādīt norādītajā logā
Name[mk]=Приказ во зададениот прозорец
Name[ml]=പ്രത്യേക ജാലകത്തില്‍ കാണിക്കുക
Name[nb]=Vis i det oppgitte vinduet
Name[nds]=In't angeven Finster wiesen
Name[ne]=निर्दिष्ट सञ्झ्यालमा प्रदर्शन गर्नुहोस्
Name[nl]=Weergeven in een gedefinieerd venster
Name[nn]=Vis i oppgjeve vindauge
Name[pa]=ਦਿੱਤੀ ਵਿੰਡੋ ਵਿੱਚ ਵੇਖੋ
Name[pl]=Wyświetl w zadanym oknie
Name[pt]=Mostrar na Janela Indicada
Name[pt_BR]=Exibir em janela especifica
Name[ro]=Afișează în fereastra specificată
Name[ru]=Показывать в указанном окне
Name[sk]=Zobraziť v zadanom okne
Name[sl]=Prikaz v določenemu oknu
Name[sr]=Прикажи у задатом прозору
Name[sr@latin]=Prikaži u zadatom prozoru
Name[sv]=Visa i angivet fönster
Name[ta]= குறிப்பிட்ட சாளர காட்சியை காட்டு
Name[tg]=Дар Тирезаи Муайяншуда Намоиш додан
Name[tr]=Belirtilen Pencerede Göster
Name[uk]=Відобразити у вказаному вікні
Name[wa]=Håyner dins l' purnea specifyî
Name[x-test]=xxDisplay in Specified Windowxx
Name[zh_CN]=在指定的窗口中显示
Name[zh_TW]=在指定的視窗中顯示
NoDisplay=true

[Desktop Action Root]
Exec=ktux -root
Name=Display in Root Window
Name[be]=Паказваць у фанавым вакне
Name[bg]=Стартиране в главния прозорец
Name[bn]=রুট উইন্ডোতে দেখাও
Name[br]=Diskwel er prenestr gwrizienn
Name[ca]=Mostra a la finestra arrel
Name[cs]=Zobrazit na pozadí plochy
Name[cy]=Dangos mewn Ffenestr Wraidd
Name[da]=Visning i root-vindue
Name[de]=Im Hintergrundfenster anzeigen
Name[el]=Προβολή στο βασικό παράθυρο
Name[eo]=Montri en la radika fenestro
Name[es]=Mostrar en la ventana raíz
Name[et]=Juuraknas näitamine
Name[eu]=Lehio nagusian erakutsi
Name[fa]=نمایش در پنجرۀ ریشه
Name[fi]=Näytä juuri-ikkunassa
Name[fr]=Affichage dans la fenêtre principale
Name[ga]=Taispeáin sa Phríomhfhuinneog
Name[gl]=Mostrar na fiestra raíz
Name[he]=הצג בחלון השורש
Name[hne]=रूट विंडो मं देखाव
Name[hr]=Prikazivanje u korijenskom prozoru
Name[hu]=Megjelenítés a gyökérablakban
Name[is]=Birta í rótarglugga
Name[it]=Mostra sullo sfondo
Name[ja]=ルートウィンドウで表示
Name[km]=បង្ហាញ​ក្នុង​បង្អួច Root
Name[ko]=주 창에 표시하기
Name[lt]=Rodyti root lange
Name[lv]=Rādīt galvenajā logā
Name[mk]=Приказ во коренскиот прозорец
Name[ml]=റൂട്ട് ജാലകത്തില്‍ കാണിയ്ക്കുക
Name[nb]=Vis i rotvinduet
Name[nds]=In't Hööftfinster wiesen
Name[ne]=मूल सञ्झ्यालमा प्रदर्शन गर्नुहोस्
Name[nl]=Weergeven in hoofdvenster
Name[nn]=Vis i rotvindauget
Name[pa]=ਰੂਟ ਵਿੰਡੋ ਵਿੱਚ ਵੇਖੋ
Name[pl]=Wyświetl w oknie głównym
Name[pt]=Mostrar na Janela de Fundo
Name[pt_BR]=Exibir na janela raiz
Name[ro]=Afișează în fereastra rădăcină
Name[ru]=Показывать на фоне рабочего стола
Name[sk]=Zobraziť v koreňovom okne
Name[sl]=Prikaz v korenskem oknu
Name[sr]=Прикажи у кореном прозору
Name[sr@latin]=Prikaži u korenom prozoru
Name[sv]=Visa i rotfönster
Name[ta]=மூல சாளரத்தில் காட்டு
Name[tg]=Дар Тирезаи Решавӣ Намоиш додан
Name[tr]=Kök Pencerede Göster
Name[uk]=Відобразити на тлі екрана
Name[wa]=Håyner e purnea raecene (li fond do scribanne)
Name[x-test]=xxDisplay in Root Windowxx
Name[zh_CN]=在根窗口中显示
Name[zh_TW]=在根視窗中顯示
NoDisplay=true
X-DBUS-StartupType=Multi
